Page MenuHomePhabricator

Do not show a "public" icon on Gather collections
Closed, ResolvedPublic0 Story Points

Description

Gather should not have designation when it is "public" only when it is private or hidden.

Details

Related Gerrit Patches:
mediawiki/extensions/Gather : masterRemove privacy tag from public collection

Event Timeline

JKatzWMF created this task.Apr 9 2015, 11:49 PM
JKatzWMF assigned this task to MSyed.
JKatzWMF raised the priority of this task from to Needs Triage.
JKatzWMF updated the task description. (Show Details)
JKatzWMF added a project: Gather.
JKatzWMF added a subscriber: JKatzWMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 9 2015, 11:49 PM
JKatzWMF set Security to None.Apr 9 2015, 11:54 PM
Jdlrobson renamed this task from Remove "public" icon from gather headers and redesign to Do not show a "public" icon on Gather collections.Apr 10 2015, 11:39 PM
Jdlrobson edited a custom field.
Jdlrobson moved this task from Needs triage to Bug backlog on the Gather board.
JKatzWMF removed MSyed as the assignee of this task.Apr 13 2015, 6:00 AM
Jdlrobson updated the task description. (Show Details)Apr 13 2015, 5:37 PM
Jdlrobson edited a custom field.
Jdlrobson moved this task from In Analysis to Ready for dev on the Gather Sprint Forward board.
rmoen moved this task from Ready for dev to In development on the Gather Sprint Forward board.

Change 203966 had a related patch set uploaded (by Robmoen):
Remove privacy tag from public collection

https://gerrit.wikimedia.org/r/203966

Change 203966 merged by jenkins-bot:
Remove privacy tag from public collection

https://gerrit.wikimedia.org/r/203966

Jdlrobson closed this task as Resolved.Apr 13 2015, 11:09 PM
Jdlrobson added a subscriber: Jdlrobson.
Jdlrobson moved this task from Bug backlog to In sprint on the Gather board.Apr 16 2015, 5:36 PM